
	/******ABSATZFORMATE******/
/******Abstände***********/
.blaetterzeile {
	margin-top:100px;
	}
h1 {
	margin-top:7.5vw;
	margin-bottom: 7.5vw;
	}
	.katalog h1 {
	    margin-bottom:3.75vw;
	}
	.portraet h1 {
	    margin-top:0.5em;
	    margin-bottom:0.5em;
	}
	#vorrat {
	    margin-top:0.5em;
	    margin-bottom:0.5em;
	    }
h2 {
	margin-top:3.75vw;
	margin-bottom:1.875vw;
	}
h3 {
   margin-top:1.875vw;
   margin-bottom:0.9375vw;
	}
h4 {
	margin-top:0.9375vw;
	margin-bottom:0.46875vw;
	}
h5 {
	margin-top:0.46875vw;
	margin-bottom:0.234375vw;
	}
h6 {
	margin-top:0.234375vw;
	margin-bottom:0.1171875vw;
	}
#anzeigeoptionen, #anzeigeoptionen p, #anzeigeoptionen ul, #hilfe, #hilfe p, #meldung,	#meldung p, p.fuss, .bildlegende p, #suchfeld input {
    margin:0px !important;
    }

/*Listen*/
	.eb3 {
	    padding-bottom:0.25em;
	    padding-top:0.25em;
	    }
	ul.eb4 {
	    padding-top:0.5em;
	    }
	.submenu li {
	    margin-bottom:0.33em;
	    }
	#suchmenu ul, #suchmenu li {
		margin-right:0px;
		padding-right:0px;
		}

/*Innenabstände*/
#fusszeile {
	padding:0.25em 1em;
    }
#kopfzeile li {
	padding:0.25em;
    }
ul {
	padding:0em 1em;
	}
.galerie {
    padding:1.25em
	}
#altmenu, #suchmenu {
	padding: 1em;
	}
#portraetkopf {
	padding:1vw;
	}
#aa, #weiteres, #beschreibung {
    padding:1vw;
    }
#suchfeld, #logo, .bild p,.tabelle td, .bildlegende, #hilfe, #meldung, #anzeigeoptionen, a:hover span, #hilfe p, #meldung p, #anzeigeoptionen p {
    padding:0.25em !important;
    }
#suchfeld input {
    padding:0px;
	}

/******Ausrichtung*********/
/******links*/
h1,h2,h5,p,li,th,.galerie, caption {
	text-align:left;
	}
/******zentriert*/
#kopfzeile, #suchfeld input, .blaettern, h3, h4, .portraet h1, #vorrat, .portraet .fuss, .bildlegende {
	text-align:center;
	}
/******Blocksatz*/
.index p, #hilfe p {
	text-align:justify;
	}
/******rechts*/
.submenu li, #meldung p, a:hover span {
	text-align:right;
	}
@media (max-width: 751px) {
    h1,h2,#kopfzeile li, .submenu li {
        text-align:center;
        }
}

/******vertikal zentriert*/
#suchfeld p, td.tab p, td.tabaktiv p {
	vertical-align:middle;
	}
.vorschaubilder {
    vertical-align:bottom;
    }